Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
151193Jenkins LTS < 2.289.2 / Jenkins weekly < 2.300 Multiple VulnerabilitiesNessusCGI abuses6/30/202110/14/2021
medium